######################################################################
# AMX BPM Logging Framework Properties
######################################################################
#
#
# This file is used to set up the properties for the Statistics Collector Runtime
#
# It supports the parameters listed below:
#
# monitor.enable (optional)
#	Tells the AMX-BPM framework that it should monitor this properties file for changes.   If omitted it defaults to false
#
#		true	-	Monitor the file
#		false	-	Don't monitor the file (the default)

monitor.enable=true
